Subject: Re: bug#56577: Logo reuse

From: Richard Stallman <[email-masked]>
Date: Tue, 19 Jul 2022 01:41:25 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > > If you want to make one shirt, and not commercially, I don't think you
  > > need to worry about any legal issues about the image.
  > > 
  > > The artists might appreciate being credited on the shirt.
  > > 
  > Thanks. It is commercial with a negligible margin at present.

I don't understand that concretely.  Would you please state concretely
the activity you have in mind?

For clarity's sake, please discuss just one project at a time.
If you say a little about several different projects, I won't understand
any one of them.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)